@charset "utf-8";
/* CSS Document */

body {
	font: 12px/16px Verdana, sans-serif;
}

#sidebar h2, .section-header h2, #t_comment, .popin h2 {
	color: #333;
	font-size: 20px; line-height: 24px;
	font-weight: normal;
	text-transform:uppercase;
}

h1, h2, h3, h4, h5 {
	margin-bottom: 10px;
}
h3.section {
	background: #f6f6f6;
	border-bottom: 1px solid #ccc;
	color: #333;
	font-size: 17px; line-height: 19px;	font-weight: normal;
	margin: 0 0 22px; padding: 10px 15px 10px 30px;
	text-transform:uppercase;
}
#content h2 a,  #author-posts a {
	font-size: 17px; line-height:20px;
	font-weight: normal;
	color: #ff0390;
	text-decoration: none;
}
#content h2 a:hover,  #author-posts a:hover {
	color: #666;
}
p {margin: 0 0 16px;}

#footer-nav h3 {
	color: #333;
	font-size: 12px;
	text-transform:uppercase;
}